=== debian/changelog ===
rosbags (0.10.4-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Mon, 01 Jul 2024 09:31:29 -0700

rosbags (0.10.3-1) unstable; urgency=medium

  * Initial release into Debian (Closes: #1074016)

 -- Dima Kogan <dkogan@debian.org>  Fri, 21 Jun 2024 12:20:40 -0700
