=== debian/control ===
Source: rosbags
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-lz4,
               python3-numpy,
               python3-ruamel.yaml,
               python3-typing-extensions,
               python3-zstandard,
               python3-pytest
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>
Standards-Version: 4.5.1
Homepage: https://gitlab.com/ternaris/rosbags
Vcs-Browser: https://salsa.debian.org/science-team/rosbags
Vcs-Git: https://salsa.debian.org/science-team/rosbags.git

Package: python3-rosbags
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Python library to read, modify, convert, and write rosbag files
 It contains:
    - highlevel easy-to-use interfaces,
    - rosbag2 reader and writer,
    - rosbag1 reader and writer,
    - extensible type system with serializers and deserializers,
    - efficient converter between rosbag1 and rosbag2,
    - and more.
 Rosbags does not have any dependencies on the ROS software stacks and can be
 used on its own or alongside ROS1 or ROS2
