=== debian/changelog ===
rosbags (0.10.6-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Sun, 10 Nov 2024 21:28:01 -0800

rosbags (0.10.4-2) unstable; urgency=medium

  * Added Build-Depends:python3-setuptools (Closes: #1080793)

 -- Dima Kogan <dkogan@debian.org>  Thu, 05 Sep 2024 22:24:15 -0700
