=== debian/control ===
--- 
+++ 
@@ -3,6 +3,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+# for "make install" to work. See
+#   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1080793
+               python3-setuptools,
                pybuild-plugin-pyproject,
                python3-all,
                python3-lz4,
