=== debian/watch ===
version=4
opts="mode=git" \
https://gitlab.com/ternaris/rosbags.git refs/tags/v([\d\.]+)
