## rosbags 0.10.9

=== debian/changelog ===
rosbags (0.10.9-1) unstable; urgency=medium

  * New upstream release
  * test_serialize.py patch to fix failure on i386 (Closes: #1103115)

 -- Dima Kogan <dkogan@debian.org>  Sun, 27 Apr 2025 23:07:20 -0700
