=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: rosbags
 Section: python
 Priority: optional
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Dima Kogan <dkogan@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
 # for "make install" to work. See
@@ -14,8 +16,6 @@
                python3-typing-extensions,
                python3-zstandard,
                python3-pytest
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Dima Kogan <dkogan@debian.org>
 Standards-Version: 4.5.1
 Homepage: https://gitlab.com/ternaris/rosbags
 Vcs-Browser: https://salsa.debian.org/science-team/rosbags
