=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=rosbags
export PYBUILD_TEST_ARGS=--ignore tests/rosbags/*/test_cli.py

%:
	dh $@ --with python3 --buildsystem=pybuild
