## rosbags 0.11.0

=== debian/changelog ===
rosbags (0.11.0-2) unstable; urgency=medium

  * Not using safelz4, since this is not yet in Debian

 -- Dima Kogan <dkogan@debian.org>  Tue, 20 Jan 2026 14:44:24 -0800

rosbags (0.11.0-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Mon, 19 Jan 2026 14:58:22 -0800
